@charset "utf-8";
/***********************
 コンテンツ部分のwidth 
***********************/
/* 全体のwidth */
#wrapper{
	width:100%;
	margin:0 auto;
	position:relative;
}
/* 大きなエリアのwidth */
#header,
#footer,
#pankuzu{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#main{
	width:900px;
	margin:0 auto;
}
/* メニューのwidth */
#menu{
/*	width:928px; */
	width:1060px;
	margin-left:auto;
	margin-right:auto;
}
/*** 2カラムのテンプレート ***/
#main #leftcolumn{
	width: ;
}
#main #rightcolumn{
	width: ;
}
/*** スクロールするサイドメニューのテンプレート ***/
#main #sidemenu{
	width:260px ;
	float:right; /*  dreamweaver用 */
}
#main #contentcolumn{
	width: ;
	float:right;
}


/******************** ヘッダー ********************/ 
#header{
	height:;
	margin-bottom:;
}
#header #logo01{
	float:;
	width: ;
}
#header .right{
	float:;
	width: ;
}

/******************** グローバルメニュー部分 ********************/
#menu{
	height:107px;
	margin:0 auto;
	background:url(../images/menu_bg.gif) no-repeat 0 0;
}
#menu ul{
/*	width:924px; */
	width:1056px;
	margin:0 auto;
	overflow:hidden;
}
#menu li{
	width:132px;
	float:left;
    box-sizing: border-box;
}
#menu>ul li a{
	width:132px;
	height:107px;
	display:block;
	text-align:center;
}
#menu .submenu li{
    /*max-width:12.5%;*/
    width: auto;
}
#menu .submenu li a{
    width: 100%;
    padding: 10px 10px 0 5px;
    display:inline-block;
    box-sizing: border-box;
    font-size: 16px;
    text-decoration: none;
}
#menu .submenu li a:hover{
    text-decoration: underline;
}
#menu .submenu li a:before{
    /*content: '・';*/
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 8px;
    border-color: transparent transparent transparent #ffd187;
    display: inline-block;
    margin-right: 3px;
}
#menu{
    position: relative;
}
#menu .submenu{
    position: absolute;
    /*bottom: 0;*/
    z-index: 1000;
    width: 100%;
    box-sizing: border-box;
    padding-bottom: 10px;
    border: 2px solid #fff;
    border-top: none;
    /*background-color: rgba(111, 186, 44, 0.9);*/
    background-color: rgba(95, 170, 28, 0.9);
    background-color: rgba(235, 135, 13, 0.95);
    box-shadow: 1px 1px 1px rgba(111, 186, 44, 0.4);
    box-shadow: 1px 1px 1px rgba(235, 135, 13, 0.4);
    display: none;
    border-radius: 0 0 5px 5px;
}
#menu .submenu ul{
    display: none;
}
#menu .submenu a{
    color: #fff;
}
#menu .submenu.active,
#menu .submenu ul.active{
    display: block;
}
/******************** メイン ********************/ 
#conteiner{
	position:relative; /* サイドメニュースクロール用 */
	background:url(../images/bg01.jpg) top repeat-x;
}
#conteiner.nobg{
	background:none;
}

#main{
	position:relative; /* サイドメニュースクロール用 */
}
#sidemenu{
	right:0;
}


/******************** フッター ********************/
#footer{
	margin-top:50px;
	padding-top:5px;
}
#footer small{
	float:right;
	width: 400px;
	text-align:right;
}

/******************** トップへ戻る********************/
#gototop{
	position:fixed;
	bottom:0px;
	z-index:100;
}


/******************** パンくずリスト ********************/
#pankuzu{
	width:900px;
}
#pankuzu p{
	margin:0 0 10px 0;
	padding:10px 0 0 0;
}

/** 共通のパーツを作成 **/
/* 左右のボックス */
.leftbox{
	float:left;
}
.rightbox{
	float:right;
}

/* タイトルパターン */
.title01{
	border-left:8px solid #6fba2c;
	height:40px;
	padding-left:10px;
	margin-left:15px;
}
.titlebg01{
	width:613px;
	height:63px;
	background:url(../images/bg_slv_613_63.jpg) no-repeat;
	margin-bottom:10px;
	padding-top:12px;
}
.titlebg02{
	width:900px;
	height:63px;
	background:url(../images/bg_slv_900_63.jpg) no-repeat;
	margin-bottom:10px;
	padding-top:12px;
}
.titlebg01 span,
.titlebg02 span{
	display:block;
}
.titlebg01 span img,
.titlebg02 span img{
	padding-top:7px;
}
.title02{
	border-left:4px solid #6fba2c;
	height:20px;
	padding-left:10px;
	position:relative;
	margin-bottom:15px;
}
.title02:after{
	 content: "";
	 display:block; 
	 position:absolute;
	 bottom:-5px;
	 left:-4px;
	 width:613px;
	 z-index:-1;
	 border-bottom:1px solid #999;
}
.titlebg03{
	width:660px;
	height:50px;
	background:url(../images/bg_grnn_660_50.jpg) no-repeat;
	margin-bottom:10px;
}
.titlebg04{
	width:660px;
	height:38px;
	background:url(../images/bg_grn_660_38.jpg) no-repeat;
	padding-top:7px;
	margin-bottom:10px;
}
.bg_grn_298_53{
	width:298px;
	height:53px;
	background:url(../images/bg_grn_298_53.jpg) no-repeat;
	display:block;
}
.bg_grn_298_53 img{
	padding-top:19px;
	padding-left:15px;
}
.bg_ore_260_58{
	width:260px;
	height:58px;
	background:url(../images/bg_ore_260_58.jpg) no-repeat;
	display:block;
}
.bg_ore_260_58 img{
	padding-top:21.5px;
	padding-left:15px;
}
.shadow01{
	-ms-box-shadow: 2px 2px 4px rgba(51,51,51,0.3);
	box-shadow: 2px 2px 4px rgba(51,51,51,0.3);
	position:relative;
	/* behaviorスクリプトPIE.htcのパス */
	behavior: url(http://www.shibata-shakyo.or.jp/css/PIE.htc);
	position:relative;
	background-color:#fff;
}


.kobetsu h4{
	margin-bottom:10px;
}
.kobetsu .box h3{
	margin-bottom:15px;
}

/*テーブルパターン*/
table.table01 {
	border-bottom:1px solid #999;
}
table.table01 tr{
	border-top:1px solid #999;
}
table.table01 th{
	vertical-align:middle;
	white-space:nowrap;
	padding:10px 15px;
	background-color:#ECF4D9;
	text-align:left;
}
table.table01 td{
	padding:10px 15px;
}
table.table01 td p{
	font-weight:bold;
}

.subbox_green{
    background: #ECF4D9;
    margin-top: 30px;
}
.subbox_green-title{
    background: #D7E7AF;
    padding: 5px 10px 3px;
    font-size: 114%;   
}
.subbox_green-list{
    padding: 10px;    
}


.dummy{
	width:700px;
	height:250px;
	margin:80px auto;
	background-color:#FEEFDA;
	box-shadow: 1px 2px rgba(143,143,143,0.4);
	-moz-box-shadow: 1px 2px rgba(143,143,143,0.4);
	-webkit-box-shadow: 1px 2px rgba(143,143,143,0.4);
	-o-box-shadow: 1px 2px rgba(143,143,143,0.4);
	-ms-box-shadow: 1px 2px rgba(143,143,143,0.4);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
}
.dummy p{
	color:#333;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	padding-top:110px;
	text-shadow: 0px 0px 5px #ffffff;
	-moz-border-text-shadow: 0px 0px 5px #ffffff;
	-webkit-border-text-shadow: 0px 0px 5px #ffffff;
	line-height:200%;
}

.dummy p a{
	font-weight:normal;
	font-size:14px;	
}


